WP Mobile Detector Plugin emits ‘Notice: has_cap was called with an argument that is deprecated since version 2.0!’

Activity

Installed WP Mobile Detector (Plugin); Version v1.7.4

Messages

Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /var/wordpress/t99/wp-includes/functions.php on line 2722
Notice: get_theme_data is deprecated since version 3.4! Use wp_get_theme() instead. in /var/wordpress/t99/wp-includes/functions.php on line 2638 Notice: get_theme_data is deprecated since version 3.4! Use wp_get_theme() instead. in /var/wordpress/t99/wp-includes/functions.php on line 2638

Actualities